## sstimap 1.3

=== requirements.txt ===
argparse~=1.4.0
requests~=2.27.1
urllib3~=1.26.9
mechanize~=0.4.8
html5lib~=1.1

=== debian/changelog ===
sstimap (1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 16 Feb 2026 15:24:10 +0100

=== debian/control ===
Source: sstimap
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-requests,
 python3-urllib3,
 python3-mechanize,
 python3-html5lib,
Standards-Version: 4.7.3
Homepage: https://github.com/vladko312/SSTImap
Vcs-Browser: https://gitlab.com/kalilinux/packages/sstimap
Vcs-Git: https://gitlab.com/kalilinux/packages/sstimap.git

Package: sstimap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests,
 python3-urllib3,
 python3-mechanize,
 python3-html5lib,
Description: Automatic SSTI detection tool with interactive interface
 SSTImap is a penetration testing software that can check websites for Code
 Injection and Server-Side Template Injection vulnerabilities and exploit them,
 giving access to the operating system itself.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = sstimap

%:
	dh $@ --with python3

=== debian/tests/control ===
Test-Command: sstimap -h
Restrictions: superficial

=== debian/watch ===
Version: 5

Template: Github
Owner: vladko312
Project: SSTImap
